#include <iostream>
#include <stdio.h>
using namespace std;

int main()
{
    short l = 1;
    long n;
    cin>>n;
    l = 0;
    char niz[n], c;
    for(int i = 0; i < n;i++)
    {
        c = getchar();
        if(c == 'a')
            l++;
        if(l)
            niz[i] = c;
    }

    if(n <= 26)
    {
        cout<<0;
        l--;
    }
    if(n == 27)
    {
        cout<<1;
        l--;
    }
    if(l)
    {
        ;

    }



}